Qkr! With MasterPass Man-In-The-Middle

Qkr! With MasterPass Man-In-The-Middle
Qkr! with MasterPass suffers from an SSL man-in-the-middle vulnerability. Version 5.0.8 addresses this issue.